rematch - Bug #571
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] Nhap postcode chua fill thong tin cac truong dia chi can chon lai mai fill thong tin

11/30/2024 08:36 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register-publishes

0 Cac budc tai hién:

1. Tai man dang ky publisher
2. Nhap postcode

3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Nhép postcode chua fill thong tin cac trudng dia chi can chon lai mdi fill théng tin

0 Két qua mong mudn:
User, admin site
3. Nhap postcode fill théng tin cac trudng dia chi tuang ting (tham khao video dinh kém)

History

#1 - 11/30/2024 08:36 AM - Nguyén Tra
- File 5.mp4 added
- File 107.jpg added

#2 - 12/03/2024 06:06 PM - Quan Nguyén
- Status changed from Open to In Progress

- Assignee changed from Duy Nguyen to Quan Nguyén

#3 - 12/06/2024 06:40 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#4 - 12/06/2024 07:24 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#5 - 12/06/2024 08:12 AM - Quan Nguyén

- Assignee changed from Quan Nguyén to Nguyén Tra

#6 - 12/06/2024 08:49 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

5.mp4 27.1 KB 11/30/2024 Nguyén Tra

107.jpg 102 KB 11/30/2024 Nguyén Tra
